<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Säkerhetsinformation"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Säkerhetsinformation</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Säkerhetsinformation</h2></div>

<p>Detta dokument innehåller viktig information om att använda enheter för mobilkommunikation på ett säkert sätt. En del av informationen kanske inte är tillämplig på din enhet.</p>

<p>Läs all säkerhetsinformation noga innan du använder din enhet så att du vet hur du ska använda den på ett säkert och korrekt sätt och hur den ska tas om hand när den kasseras.</p>

<div class="section"><h2 class="sectiontitle">Elektronisk utrustning</h2><p>Använd inte enheten om det är förbjudet att göra det. Använd inte enheten om användningen kan medföra fara eller störa annan elektronisk utrustning.</p>
</div>

<div class="section"><h2 class="sectiontitle">Störningar av medicinsk utrustning</h2><ul>
<li>Följ de regler och bestämmelser som gäller på sjukhus och hälsovårdsinrättningar. Använd inte enheten där det är förbjudet.</li>

<li>Viss trådlös utrustning kan påverka funktionen hos hörapparater eller pacemakrar. Fråga din tjänsteleverantör om du behöver mer information.</li>

<li>Pacemakertillverkare rekommenderar ett minsta avstånd på 15 cm mellan enheten och pacemakern för att eventuell interferens med pacemakern inte ska uppstå. Om du använder en pacemaker bör du hålla enheten på motsatt sida i förhållande till pacemakern och inte bära enheten i bröstfickan.</li>

<li>Enheten är inte en medicinsk enhet. Hjärtrelaterade appar är inte utformade för att förutse, diagnostisera eller behandla medicinska åkommor.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Hörselriktlinjer</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"></span> Skydda hörseln genom att inte lyssna på ljud med hög volym längre stunder.</li>

<li>Användning av headset med hög volym kan skada hörseln. Du kan minska denna risk genom att sänka volymen i headsetet till en säker och behaglig nivå.</li>

<li>Exponering för hög volym under bilkörning kan vara distraherande och öka risken för olyckor.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Utrymmen med brandfarliga och explosiva ämnen</h2><ul>
<li>Använd inte enheten där brandfarliga och explosiva ämnen förvaras (till exempel på bensinstationer, oljedepåer eller kemikaliefabriker). Användning av enheten i sådana miljöer ökar risken för explosion eller brand.</li>

<li>Stäng av enheten när du är i miljöer där det finns explosionsrisk. Ta inte ur batteriet, eftersom det innebär en brandfara. Följ alla skriftliga anvisningar och anvisningar i form av symboler.</li>

<li>Enheten får inte förvaras eller transporteras i behållare med brandfarliga vätskor eller gaser eller explosiva ämnen.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Trafiksäkerhet</h2><ul>
<li>Respektera gällande lagar och föreskrifter när du använder enheten. Minska risken för olyckor genom att aldrig använda den trådlösa enheten när du kör.</li>

<li>Koncentrera dig på att köra. Ditt främsta ansvar är att köra säkert.</li>

<li>Håll inte i enheten medan du kör. Använd handsfree-tillbehör.</li>

<li>Om du måste ringa eller svara på ett samtal måste du först stanna bilen på ett säkert sätt och parkera den.</li>

<li>RF-signaler kan påverka de elektroniska systemen i motorfordon. Du kan få mer information från fordonets tillverkare.</li>

<li>Lägg inte enheten ovanpå krockkudden eller i det område där krockkudden kan utlösas i ett motorfordon. Om du gör det kan du skadas av den starka kraften när krockkudden utlöses.</li>

<li>Använd endast enheten enligt de anvisningar du fått under flygning eller omedelbart före ombordstigning i flygplanet. Användning av en trådlös enhet i ett flygplan kan störa trådlösa nätverk, utgöra en fara för driften av flygplanet eller vara olagligt.</li>

<li>Använd inte hörlurarna när du cyklar, springer eller promenerar eftersom det kan distrahera dig och leda till en trafikolycka.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Användningsmiljö</h2><ul>
<li>Använd inte enheten i dammiga, rökiga eller smutsiga miljöer eller nära magnetfält för att förhindra skada på enhetens delar eller inre kretsar.</li>

<li>Använd inte enheten under åskväder för att skydda enheten mot risken att skadas av blixten.</li>

<li>Förvara enheten och tillbehören i ett välventilerat och svalt utrymme där de inte utsätts för direkt solljus. Lägg inte handdukar eller andra föremål kring eller på enheten. Placera inte enheten i en behållare som inte släpper igenom värme, till exempel en kartong eller påse.</li>

<li>Enheten och dess laddare överensstämmer med säkerhetsstandarder om yttemperatur. Enheten kan bli varm, vilket är en normalt fenomen. Om du utsätter huden för den varma ytan under en längre stund kan det leda till obehag eller symtom på lätt brännskada vid låg temperatur (t.ex. röda fläckar eller pigmentering). Var försiktig om du har försämrad förmåga att känna värme. Undvik att röra vid enheten eller laddaren när enheten har använts kontinuerligt under en lång tid eller varit ansluten till laddaren under en lång period. Placera t.ex. inte enheten under kroppen eller under täcket eller kudden när den laddas.</li>

<li>Utsätt inte enheten för direkt solljus (t.ex. på instrumentbrädan i en bil) under längre perioder.</li>

<li>För att skydda enheten och tillbehören mot risken för brand och elektriska stötar bör du undvika regn och fukt.</li>

<li>Håll enheten borta från värme- och brandkällor, exempelvis kaminer, mikrovågsugnar, spisar, varmvattenberedare, element och stearinljus.</li>

<li>Placera inte vassa metallföremål, t.ex. nålar, i närheten av hörsnäckan eller högtalaren. Hörsnäckan kan dra till sig dessa föremål och orsaka skador.</li>

<li>Avfyra inte enhetens kamerablixt rakt i ögonen på människor eller djur. Det kan leda tillfällig synförlust eller ögonskador.</li>

<li>När du utför repetitiva åtgärder (t.ex. spelar spel) kanske du ibland känner obehag i händer, armar, handleder, skuldror, nacke eller andra delar av kroppen. Upphör med användningen och rådfråga en läkare om du upplever sådana obehag.</li>

<li>Stirra inte på skärmen i mörka omgivningar eller med skiftande ljus. Var inte för nära skärmen och stirra inte på skärmen under långa stunder för att undvika att överanstränga ögonen. Upphör med användningen och rådfråga en läkare om du upplever sådana obehag.</li>

<li>Du kan få hudallergier eller andra obehag om du är allergisk mot färg, metall eller andra material som används i enheten. Upphör med användningen och rådfråga en läkare om det händer.</li>

<li>Linda inte kablar runt kroppen eller kring föremål. Var uppmärksam på omgivningen när du går eller rör dig för att förhindra att du själv eller andra skadas.</li>

<li>Var uppmärksam på omgivningarna när du placerar enheten i fickan, bältet eller armbandet för att se till att du själv eller enheten inte skadas.</li>

<li>Låt inte barn eller husdjur bita i eller suga på enheten eller tillbehören. Det kan leda till skador eller explosion.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Barnsäkerhet</h2><ul>
<li>Följ alla föreskrifter som gäller barnsäkerhet. Det kan vara farligt att låta barn leka med enheten eller dess tillbehör. Enheten har löstagbara delar som kan medföra kvävningsrisk. Håll enheten borta från barn.</li>

<li>Enheten och dess tillbehör är inte avsedda att användas av barn. Barn bör bara få använda enheten under uppsikt av en vuxen.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Tillbehör</h2><ul>
<li>Användning av en icke-godkänd eller inkompatibel nätadapter, laddare eller batteri kan skada enheten, förkorta dess brukstid eller orsaka brand, explosion eller andra faror.</li>

<li>Välj endast tillbehör som enhetens tillverkare rekommenderar för den här modellen. Användning av andra typer av tillbehör kan göra att garantin inte längre gäller, strida mot lagar och föreskrifter och vara farligt. Kontakta återförsäljaren för information om var godkända tillbehör finns att köpa i ditt område.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Laddarsäkerhet</h2><ul>
<li>När du laddar enheten ska du se till att nätadaptern är anslutet till ett eluttag som är nära enheterna och lätt tillgänglig.</li>

<li>Koppla bort laddaren från eluttaget och enheten när den inte används.</li>

<li>Undvik att tappa laddaren och utsätt den inte för slag eller stötar.</li>

<li>Böj inte USB-kabeln kraftigt eller upprepade gånger på ett ställe. Sätt i USB-kabeln i korrekt läge.</li>

<li>Sätt inte i USB-kabeln i en vinkel, böj inte och rubba inte USB-kontakten i änden av kabeln. USB-kabeln och dess kontakt ska inspekteras regelbundet. Sluta genast använda kabeln om det finns tecken på skada.</li>

<li>Håll laddningsporten borta från vätskor, damm, pulver, skräp och andra ledande material för att förhindra kortslutningar, som kan orsaka korrosion, missfärgning, smältning, brännskador eller andra skador på enheten eller till och med starta en brand.</li>

<li>Sluta genast använda laddaren om dess kontakt, hölje eller kabel är skadad. Fortsatt användning kan orsaka en elchock eller brand.</li>

<li>Rör inte vid nätkabeln med våta händer och dra inte i kabeln när du ska koppla bort den från laddaren.</li>

<li>Rör inte vid enheten eller laddaren med våta händer. Det kan leda till kortslutning, funktionsfel eller elektriska stötar.</li>

<li>Om laddaren har utsatts för vatten, andra vätskor eller alltför mycket fukt, ska du ta den till ett auktoriserat servicecenter för kontroll.</li>

<li>Se till att laddaren uppfyller kraven i paragraf 2.5 i IEC60950-1/EN60950-1/UL60950-1 och att den har testats och godkänts enligt nationella och lokala standarder.</li>

<li>Enheten får endast anslutas till produkter som är försedda med USB-IF-logotypen eller uppfyller USB-IF:s efterlevnadsprogram.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Batterisäkerhet</h2><ul>
<li>Låt inte batteripolerna komma i kontakt med ledare, till exempel nycklar, smycken eller andra metallföremål. Det kan kortsluta batteriet och orsaka brännskador eller andra skador.</li>

<li>Håll batteriet borta från stark värme och direkt solljus. Lägg inte batteriet på uppvärmningsanordningar, till exempel mikrovågsugnar, spisar eller element. Batterier kan explodera om de blir överhettade.</li>

<li>Gör inga ändringar eller omkonstruktioner av batteriet. För inte in främmande föremål i batteriet. Batteriet får inte doppas i eller på annat sätt utsättas för vatten eller andra vätskor. Det kan leda till brand eller explosion eller medföra andra risker.</li>

<li>Se till att batterivätskan inte kommer i kontakt med hud eller ögon om batteriet skulle läcka. Om batterivätska kommer i kontakt med huden eller stänker i ögonen ska du omedelbart skölja med rent vatten och kontakta läkare.</li>

<li>Om batteriet ändrar form eller färg eller överhettas under laddning eller förvaring, eller om enhetens standby-tid blir betydligt kortare kan batteriet vara skadat. Fortsatt användning kan leda till batteriläckage, brand eller explosion.</li>

<li>Bränn aldrig upp batterier eftersom de då kan explodera. Skadade batterier kan också explodera.</li>

<li>Kassera uttjänta batterier enligt lokala föreskrifter. Felaktig batterianvändning kan leda till brand eller explosion eller medföra andra risker.</li>

<li>Låt inte barn eller husdjur bita i eller suga på batteriet. Det kan leda till skador eller explosion.</li>

<li>Slå inte sönder eller stick hål på batteriet och utsätt det inte för starkt yttre tryck. Det kan leda till kortslutning eller överhettning.</li>

<li>Om batteriet byts ut mot en felaktig modell kan det orsaka en explosion.</li>

<li>Enheten innehåller ett inbyggt batteri. Försök inte byta ut batteriet själv. Annars kanske enheten inte fungerar ordentligt, eller batteriet kan skadas. För din personliga säkerhet och för att säkerställa att enheten fungerar ordentligt, rekommenderas du starkt att kontakta ett auktoriserat servicecenter för ett byte.</li>

<li>Använd endast batteriet med ett laddningssystem som är certifierat. Byt endast ut batteriet mot ett certifierat batteri. Om ett batteri eller en laddare som inte är certifierat används kan det leda till brand, explosion eller läckage eller medföra andra risker.</li>

<li>Batteriet får inte plockas isär eller öppnas, krossas, böjas eller deformeras, punkteras eller skäras sönder. Det kan leda till läckage av batterivätska, överhettning, eldsvåda eller explosion.</li>

<li>Batteriet får inte demonteras och batteripolerna får inte lödas. Det kan leda till att batterivätska läcker ut, överhettning, eldsvåda eller explosion.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Rengöring och underhåll</h2><ul>
<li>Håll enheten och tillbehören torra. Försök inte torka dem med hjälp av en extern värmekälla, till exempel i en mikrovågsugn eller med en hårtork.</li>

<li>Om batteriet laddas för länge eller om batteriet lämnas oanvänt under en lång tid kan batteriets brukstid och prestanda minskas.</li>

<li>Utsätt inte enheten eller tillbehören för extrem värme eller kyla. Det kan medföra att de inte fungerar korrekt vilket kan leda till eldsvåda eller explosion.</li>

<li>Undvik sammanstötningar, eftersom det kan leda till funktionsfel, överhettning, brand eller explosion.</li>

<li>Innan du rengör eller underhåller enheten ska du sluta använda den, stoppa alla program och koppla bort alla anslutna kablar.</li>

<li>Använd inte kemiska rengöringsmedel, pulver eller andra kemiska ämnen (såsom alkohol och bensen) när du rengör enheten eller tillbehören. Sådana ämnen kan skada delar och utgör en brandrisk. Använd en ren, mjuk och torr trasa när du rengör enheten och tillbehören.</li>

<li>Låt inte kort med magnetremsor (t.ex. bankkort) komma i kontakt med enheten under långa perioder eftersom enhetens magnetfält kan skada magnetremsan.</li>

<li>Ta inte isär eller konstruera om enheten eller dess tillbehör. Om du gör det gäller inte längre garantin och inte heller tillverkarens ansvar för skador. Kontakta ett auktoriserat serviceställe för assistans eller reparation om något fel uppstår.</li>

<li>Om enheten skadas efter att ha träffats av ett hårt föremål eller fått ett kraftigt slag, ska du inte röra vid eller försöka ta bort några skadade delar. Sluta genast använda enheten och kontakta ett auktoriserat servicecenter.</li>

<li>Var försiktig när du sätter i ett SIM-kort eller en datakabel så att kortet eller kabeln kommer i rätt läge. Ta inte bort datakabeln medan data överförs eftersom detta kan leda till förlust av data eller skada enheten och dess tillbehör.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Nätverksanslutning</h2><p>Vissa funktioner kan vara relaterade med det anslutna nätverkets typ. Kontrollera den lokala nätverksanslutningen före användning.</p>
</div>

<div class="section"><h2 class="sectiontitle">Nödsamtal</h2><p>Möjligheten att ringa nödsamtal beror på kvaliteten på ditt mobilnät, tjänsteleverantörens policy samt lokala lagar och föreskrifter. Förlita dig aldrig enbart på enheten för livsviktiga samtal som t.ex. rör medicinska nödsituationer. Du bör planera en alternativ metod att kontakta räddningstjänst innan du tar dig till områden utan nätverkssignal eller där nätverkssignalen är svag.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"></span><p>Gäller för enheter med en samtalsfunktion.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Miljöskydd</h2><ul>
<li>Enheten och dess tillbehör (om sådana ingår), t.ex. nätadapter, headset och batteri, ska inte kasseras tillsammans med hushållsavfall.</li>

<li>Följ lokala bestämmelser vid kassering av enheten och dess tillbehör. Bidra till korrekt insamling och återvinning.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Personlig information och datasäkerhet</h2><p>Användningen av vissa funktioner eller tredjepartsprogram på enheten kan leda till att personlig information och data försvinner eller blir tillgängliga för andra. Använd följande åtgärder som hjälp att skydda din personliga information:</p>
<ul>
<li>Lägg din enhet på en säker plats för att förhindra obehörig användning.</li>

<li>Ställ in skärmlåset på låst och ange in ett lösenord eller upplåsningsmönster.</li>

<li>Säkerhetskopiera med jämna mellanrum personlig information som lagras på SIM-kortet, minneskortet eller i enhetens minne. Om du byter till en annan enhet, se till att flytta eller ta bort all personlig information från din gamla enhet.</li>

<li>Öppna inte meddelanden eller e-post från okända för att förhindra att enheten blir infekterad med ett virus.</li>

<li>När du använder enheten för att surfa på Internet bör du inte besöka webbplatser som kan utgöra en säkerhetsrisk för att undvika att din personliga information blir stulen.</li>

<li>Om du använder tjänster som en bärbar Wi-Fi-hotspot eller Bluetooth bör du skapa lösenord för dessa tjänster för att förhindra obehörig åtkomst. Stäng av dessa tjänster när de inte används.</li>

<li>Installera enhetens säkerhetsprogram och gör regelbundna virussökningar.</li>

<li>Var noga med att kontrollera att de tredjepartsprogram du använder kommer från en tillförlitlig källa. Alla tredjepartsprogram som hämtas bör genomsökas efter virus.</li>

<li>Installera säkerhetsprogram eller uppdateringar från Honor eller auktoriserade leverantörer av tredjepartsprogram.</li>

<li>När du använder ej auktoriserade tredjepartsprogram för att uppdatera din enhet kan det skada enheten eller försätta din personliga information i riskzonen. Det rekommenderas att du uppdaterar via enhetens funktion för onlineuppdatering eller hämtar officiella uppdateringspaket för din enhetsmodell från Honor.</li>

<li>Vissa applikationer kräver och skickar platsinformation. Detta innebär att en tredje part kan få information om var du befinner dig.</li>

<li>En del tredjepartsprogram kan samla in detektions- och felsökningsinformation från din enhet för att förbättra sina produkter och tjänster.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Information om avfallshantering och återvinning</h2><p><span><img src="../image/safety/weee.png"></span></p>
<p>Den överkorsade symbolen med en hjulförsedd soptunna på din produkt, batteri, dokument eller förpackning är en påminnelse om att alla elektroniska produkter och batterier måste tas till särskilda sopstationer för miljöfarligt avfall när de kasseras. De får inte slängas tillsammans med hushållssopor. Det är användarens ansvar att lämna kasserad utrustning till särskilda insamlingsstationer eller tjänster för separat återvinning av avfall bestående av elektrisk eller elektronisk utrustning och batterier enligt nationell lagstiftning.</p>
<p>Korrekt insamling och återvinning av din utrustning bidrar till att elektroniskt och elektriskt avfall återvinns på ett sätt som bevarar värdefulla material och skyddar människors hälsa och miljön. Felaktig hantering, sönderslagning av olyckshändelse, skador och/eller felaktig återvinning efter brukstidens slut kan skada hälsa och miljö. Kontakta kommunen eller återförsäljaren om du behöver mer information om var och hur du ska lämna ditt elektriska eller elektroniska avfall, eller besök webbplatsen <span><a href="https://www.hihonor.com/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/</a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Minskning av farliga ämnen</h2>
  <p>Denna enhet och eventuella elektriska tillbehör överensstämmer med lokala tillämpliga bestämmelser om begränsning av farliga ämnen i elektrisk och elektronisk utrustning, t.ex. EU:s förordningar om registrering, utvärdering, godkännande och begränsning av kemikalier (Reach), om begränsning av farliga ämnen och om batterier (om sådana ingår) etc. Försäkran om överensstämmelse med Reach och förordningen om begränsning av farliga ämnen finns på vår webbplats <span><a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer"><!--WeLinkPC-->https://www.hihonor.com/global/legal/certification/</a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Juridisk information</h2></div>

<div class="section">
<p>Ingen del av den här handboken får reproduceras eller överföras i någon form eller på något sätt utan föregående skriftligt medgivande från Honor.</p>
<p>Produkten som beskrivs i den här handboken kan innehålla upphovsrättsskyddad programvara från Honor och eventuella licensgivare. Kunden får inte på något sätt reproducera, distribuera, ändra, dekompilera, disassemblera, dekryptera, extrahera, bakåtkompilera, hyra ut, dela ut eller underlicensiera denna programvara, såvida inte sådana restriktioner är förbjudna enligt gällande lagstiftning, eller sådana rättigheter har medgivits av respektive upphovsrättsinnehavare.</p>
</div>
<div class="section"><h2 class="sectiontitle">Meddelande</h2><p>Vissa av produktens funktioner och tillval som beskrivs här är beroende av den installerade programvaran och det lokala nätverkets kapacitet och inställningar, och kan därför vara inaktiverade eller begränsade av lokala nätverksoperatörer eller internetleverantörer.</p>
<p>Därför kanske beskrivningarna här inte exakt stämmer med produkten eller de tillbehör du köper.</p>
<p>Honor förbehåller sig rätten att ändra eller modifiera informationen eller specifikationerna i denna handbok utan föregående meddelande och utan någon ansvarsskyldighet.</p>
</div>

<div class="section"><h2 class="sectiontitle">Programvara från tredje part</h2><p>Honor äger inte upphovsrätten till den programvara och de program från tredje part som levereras med denna produkt. Därför lämnar Honor inte någon garanti av något slag för programvara och program från tredje part. Honor ger inte heller support till kunder som använder programvara och program från tredje part, och ansvarar inte för programvarans och programmens funktioner eller prestanda.</p>
<p>Programvara och program från tredje part kan avbrytas eller upphöra när som helst och Honor garanterar inte tillgängligheten för något innehåll eller någon tjänst. Innehåll och tjänster från tredje part tillhandahålls genom nätverk eller överföringsmetoder som ligger utanför Honors kontroll. I den största utsträckning som tillåts enligt gällande lagstiftning fastställs uttryckligen att Honor inte ger ersättning för eller ansvarar för tjänster från tredje part eller för avbrytande eller upphörande av innehåll eller tjänster från tredje part.</p>
<p>Honor ska inte hållas ansvarigt för lagligheten, kvaliteten eller några andra aspekter av någon programvara installerad i produkten eller för några överförda eller hämtade alster från tredje part i någon form, inklusive men inte begränsat till texter, bilder, videofilmer, programvara och så vidare. Kunden bär risken för alla eventuella följder, inklusive inkompatibilitet mellan programvaran och produkten, som uppstår genom installation av programvara eller överföring eller hämtning av alster från tredje part.</p>
<p>Den här produkten är baserad på plattformen Android med öppen källkod. Honor har gjort nödvändiga ändringar i plattformen. Därför stöder produkten eventuellt inte alla funktioner som stöds av standardversionen av plattformen Android, och produkten kan vara inkompatibel med programvara från tredje part. Honor lämnar inga garantier eller utfästelser relaterade till någon sådan kompatibilitet och avsäger sig uttryckligen allt ansvar relaterat till sådana frågor.</p>
</div>

<div class="section"><h2 class="sectiontitle">FRISKRIVNING</h2><p>ALLT INNEHÅLL I HANDBOKEN TILLHANDAHÅLLS I BEFINTLIGT SKICK. UTÖVER VAD SOM KRÄVS AV GÄLLANDE LAGSTIFTNING LÄMNAS INGA SOM HELST GARANTIER, VARKEN UTTRYCKLIGA ELLER UNDERFÖRSTÅDDA, INKLUSIVE MEN INTE BEGRÄNSAT TILL UNDERFÖRSTÅDDA GARANTIER OM ALLMÄN LÄMPLIGHET ELLER LÄMPLIGHET FÖR ETT VISST SYFTE MED AVSEENDE PÅ DEN HÄR HANDBOKENS KORREKTHET, TILLFÖRLITLIGHET ELLER INNEHÅLL.</p>
<p>SÅ LÅNGT LAGEN MEDGER SKA HONOR UNDER INGA OMSTÄNDIGHETER HÅLLAS ANSVARSSKYLDIG FÖR NÅGRA SPECIELLA, OFÖRUTSEDDA, INDIREKTA ELLER PÅFÖLJANDE SKADOR ELLER FÖRLUST AV VINSTER, AFFÄRSMÖJLIGHETER, INTÄKTER, DATA, GOODWILL, BESPARINGAR ELLER FÖRVÄNTADE BESPARINGAR OAVSETT OM SÅDANA FÖRLUSTER KAN FÖRUTSES ELLER INTE.</p>
<p>MAXIMAL ANSVARSSKYLDIGHET (BEGRÄNSNINGEN GÄLLER INTE ANSVAR FÖR PERSONSKADOR OM GÄLLANDE LAGSTIFTNING FÖRBJUDER SÅDAN BEGRÄNSNING) FÖR HONOR SOM UPPKOMMER AV ANVÄNDANDET AV DEN PRODUKT SOM BESKRIVS I DEN HÄR HANDBOKEN, BEGRÄNSAS TILL DET BELOPP SOM KUNDEN BETALADE FÖR PRODUKTEN.</p>
</div>

<div class="section"><h2 class="sectiontitle">Import- och exportföreskrifter</h2><p>Kunden ska följa all gällande export- eller importlagstiftning och ansvarar för att inhämta alla nödvändiga tillstånd och licenser från myndigheter vid export, återexport eller import av den produkt som beskrivs i den här handboken, inklusive programvara och dess tekniska data.</p>
</div>

</div>

<div></div>
<div class="hrcopyright"><center> <div class="hncopyright"></div></center></div>

</body>
</html>
